[ Home ] [ lair / watchtower ] [ Mod ]

/watchtower/ - The watchtower

For all things meta
Name
Email
Subject
Comment
File
Embed
Password (For file deletion.)

  [Go to bottom]   [Catalog]   [Return]   [Archive]

File: 1572710980507.gif (239.01 KB, 500x419, questions.gif)

 No.89

May I be so bold as to ask which PHP version you are using here on this server?
I have been thinking of using NPFchan for a specific private, circlejerk image board but I keep hearing that PHP v7+ causes a bunch of compatibilty issues.
The idea of using some PHP version that is beyond EOL bothers me.

Thanks.

 No.90

>>89
I'm using a supported PHP 7.X version.
Protip: install Vichan first then do this https://github.com/fallenPineapple/NPFchan/wiki/Upgrading-from-vichan

 No.92

>>90
Oh, I never noticed that "upgrading from vichan" thing there before.
Thanks for the "protip" and thanks much for the response, based admin. :)



[Go to top] [Catalog] [Return][Post a Reply]
Delete Post [ ]
[ Home ] [ lair / watchtower ] [ Mod ]